__pycache__
media
db.sqlite3
config.ini
node_modules

# Toolforge
static/
config-2.0.ini
uwsgi.ini

# Virtual environment
.venv
myenv
bin/
env/
venv/
lib/
pyvenv.cfg

# Coverage
htmlcov/
.coverage
.coverage.*
coverage.xml
*.cover
